{
  "strategy_name": "GodStraJD3_4_1",
  "params": {
    "roi": {
      "0": 10
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.145,
      "trailing_stop_positive_offset": 0.146,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_bbwidth_num0": 0.9,
      "buy_cond1_num0": 5.74,
      "buy_crossed_indicator0": "CDLIDENTICAL3CROWS-100",
      "buy_crossed_indicator1": "CDLMORNINGDOJISTAR-20",
      "buy_crossed_indicator2": "CDLEVENINGSTAR-10",
      "buy_indicator0": "HT_PHASOR-0-100",
      "buy_indicator1": "DEMA-10",
      "buy_indicator2": "CDLEVENINGSTAR-10",
      "buy_operator0": "/<R",
      "buy_operator1": "<R",
      "buy_operator2": "D",
      "buy_real_num0": 0.91,
      "buy_real_num1": 0.55,
      "buy_real_num2": 0.19,
      "buy_shift_bb_lowerband": 1,
      "profit_no_change": false,
      "profit_old_sma10": true,
      "profit_over_rsi": false,
      "profit_quick_gain": false,
      "profit_quick_gain_3": false,
      "profit_quick_lost": true,
      "profit_short_loss": true,
      "profit_sma10": true,
      "profit_sma20": true,
      "profit_very_old_sma10": false
    },
    "sell": {},
    "protection": {
      "lookback": 151,
      "protection_max_allowed_dd": 0.94,
      "protection_stop": 58,
      "protection_stoploss_stop": 10,
      "trade_limit": 1
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-02-07 17:23:41.297535+00:00"
}